1
0

Panier d’achat

Il n’y a présentement aucun article dans votre panier d’achat.

    Assistance Philips

    Quelle version de l'application Djay 2 fonctionne le mieux avec mon système audio Philips ?

    Mis à jour le 2017-08-04

    Les versions suivantes de djay 2 sont conseillées pour garantir les performances optimales de ce système audio :

    • Pour iPad : v2.2 ou supérieure
    • Pour iPhone : v2.0.1 ou supérieure
    • Pour iPod Touch : v2.1.1 ou supérieure

    Les renseignements sur cette page s'appliquent aux numéros de modèle suivants : DS8900/37 .

    Vous recherchez autre chose?

    Découvrez toutes les options du soutien Philips

    Notre site s'affiche mieux sur la dernière version d'Microsoft Edge, Google Chrome ou Firefox.